LSVFS(1)

NAME
lsvfs - list installed virtual file systems

SYNOPSIS
lsvfs [vfsname ...]

DESCRIPTION
The lsvfs command lists information about the currently loaded virtual file system modules. When vfsname arguments are given, lsvfs lists information about the specified VFS modules. Otherwise, lsvfs lists all currently loaded modules. The information is as follows:

Filesystem
    the name of the file system, as would be used in the type parameter to mount(2) and the -t option to mount(8)
Num the filesystem type number.
Refs
    the number of references to this VFS; i.e., the number of currently mounted file systems of this type
Flags
    flag bits.

SEE ALSO
mount(2), getvfsbyname(3), mount(8)

HISTORY
A lsvfs command appeared in FreeBSD 2.0.